import network_parsers

filename = '/gpfs/projects/bsc32/AC_cache/obs/ghost/US_NADP_AIRMoN/original_files/1.5.1/AIRMoN-ALL.csv'
parser = network_parsers.ParseUSNADPFile(filename)

data = parser.read_data()
#print(data)

